Skip to content
Browse files

Update web-app-theme.gemspec

  • Loading branch information...
1 parent 86fe95c commit c890f2c5a7077b5e92926ec6812fdb268709af42 @jrissler jrissler committed Jan 25, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 web-app-theme.gemspec
View
2 web-app-theme.gemspec
@@ -20,7 +20,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = '>= 1.3.6'
- s.add_runtime_dependency 'rails', '~> 3.1.0.rc6'
+ s.add_runtime_dependency 'rails', '~> 3.2.0'
s.add_runtime_dependency 'thor', '~> 0.14'
s.add_development_dependency 'bundler', '~> 1.0.0'

1 comment on commit c890f2c

@benmanns

Can you publish a gem version with this change so that we can use rubygems.org instead of a git repo as suggested in #55?

Please sign in to comment.
Something went wrong with that request. Please try again.